Bug 215160 - Review Request: perl-Set-Scalar - Basic set operations
Summary: Review Request: perl-Set-Scalar - Basic set operations
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-11-11 17:49 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 10:55:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2006-11-11 17:49:11 UTC
Spec URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-Set-Scalar.spec

SRPM URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-Set-Scalar-1.20-1.src.rpm

Description:
Basic set operations.

Note: This module is a build requirement of Perl::Critic 0.21.

Comment 1 Patrice Dumas 2006-11-11 21:31:02 UTC
* name is right
* rpmlint is silent
* licence is right, free software, not included
* source match upstream
ebef2b178117a07541bacfdbf7c86112  ./Set-Scalar-1.20.tar.gz
* sane provides
perl(Set::Scalar) = 1.20 perl(Set::Scalar::Base) perl(Set::Scalar::Null)
perl(Set::Scalar::Real) perl(Set::Scalar::Universe) perl(Set::Scalar::Valued)
perl(Set::Scalar::ValuedUniverse) perl(Set::Scalar::Virtual)
* %files right

APPROVED

Comment 2 Jose Pedro Oliveira 2006-11-14 10:55:31 UTC
Thanks for the review.

Package imported and built for FC-5, FC-6, and devel.


Note You need to log in before you can comment on or make changes to this bug.